|  | Home | Documentation | Member List updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

uddi2__businessService Member List

This is the complete list of members for uddi2__businessService, including all inherited members.

bindingTemplates | uddi2__businessService |
businessKey | uddi2__businessService |
categoryBag | uddi2__businessService |
description | uddi2__businessService |
name | uddi2__businessService |
serviceKey | uddi2__businessService |
soap | uddi2__businessService |